RubyGems Navigation menu

simple_form_auto_select2 0.0.5

Provide select2 input class for simple_form

Versions:

  1. 0.0.5 - December 01, 2016 (7 KB)
  2. 0.0.4 - November 11, 2016 (7 KB)
  3. 0.0.3 - April 21, 2015 (7 KB)
  4. 0.0.1 - February 27, 2015 (8 KB)

Runtime Dependencies (4):

Development Dependencies (3):

  • bundler ~> 1.5
  • rails ~> 3.2.12
  • rake >= 0
  • Owners:

    Authors:

    • Dmitriy Lisichkin

    SHA 256 checksum:

    ba8a0a773d5cfae04f95a76ff39adee70adec2f2c0294217f27f74a76fd20a8e

    Total downloads 7,106

    For this version 1,909

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: